:host {
	display: grid;
	grid-template-rows: min-content 1fr;
	height: 100%;
	overflow: hidden;

	mat-toolbar {
		display: grid;
		grid-template-columns: min-content 1fr min-content;
	}

	mat-list {
		overflow: auto;
	}
}
